/* Colors from "Red to Purple" palette: http://www.color-hex.com/color-palette/11413
#db4e4e (219,78,78); 
#d24459 (210,68,89)
#cc4e74 (204,78,116)
#9f4a8e (159,74,142)
#6b3f9 (107,63,154)
*/


/* Colors from "The Sun Sleeps at Midnight" palette: http://www.color-hex.com/color-palette/38190:

#ffc100(255,193,0)
#ffdc0c(255,220,12)
#fff741(255,247,65)
#feffb9(254,255,185)
#000847(0,8,71)

Colors from "Coffee and cream" palette: http://www.color-hex.com/color-palette/32028:

#fff69b(255,246,155)
#e7bd57(231,189,87)
#a9772b(169,119,43) #Lyn added this as avg of above and below
#6b3b00(107,59,0)
#5c2a00(92,42,0)
#401a00(64,26,0)

*/

body {
  max-width:850px; /* earlier for 2019 was 825px */
  margin: 0 auto;
  background-color: #f0f0f0;
  color: #000847;
  font-family: Helvetica;
}

body a:link {
 color: #000847;
 /* color: #401a00; */
}

body a:visited {
 color: #000847;
 /* color: #5c2a00; */
} 

main {
  /* margin: 0px 0px 0px 20px; */
  margin: 65px 0px 0px 0px;
  padding: 1px 10px;
  font-size: 15px;
  background-color: #ffffff
}

main ul {
  padding-left: 20px;
}

.suggestedTopics li {
  padding-bottom: 10px;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

header {
  background-color: #db4e4e;
  filter: brightness(250%);
  padding: 10px;
}

#dates {
  width: 365px;  /* Earlier in 2019 was 325px */
  margin-top: 5px;
  margin-left: 20px;
  margin-right: 0px;
  padding: 10px 15px;
  background-color: #db4e4e;
  filter: brightness(250%);
  border: 1px dashed black;
  float: right
}

#datesTitle {
  font-weight: bold; 
  font-size: 18px;
  margin-bottom: 5px;
}

.dayentry {
  margin: 5px 0px;
  font-size: 15px;
}

.day {
  font-weight: bold; 
}

#submission {
  width: 365px; /* Earlier in 2019 was 325px */
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 0px;
  padding: 10px 15px;
  background-color: #db4e4e;
  filter: brightness(250%);
  border: 1px dashed black;
  clear: right;
  float: right;
  font-size: 14px;
}

#submissionTitle {
  font-weight: bold; 
  font-size: 18px;
  margin-bottom: 5px;
}

#submission ol {
  margin-top: 0px;
  padding-top: 0px;
  padding-left: 15px;
}

#submission ol li {
  padding-top: 0px;
  margin-top: 8px;
}

#submission p {
  margin-top: 8px;
  margin-bottom: 8px;
}

#mainTitle {
  margin: 10px;
  font-size: 36px;
  font-weight: bold; 
}

#subTitle {
  margin: 10px;
  font-size: 20px;
  font-weight: bold; 
}

#subSubTitle {
  margin: 10px;
  font-size: 20px;
}

#crossRef {
  margin: 10px;
  font-size: 18px;
}

#titleDate {
  margin: 10px;
  font-size: 24px;
}

.navitem a {                                                                                             
  text-decoration: none;
}

.navitem {                                                                                             
  float: left;        /* not specified in the instructions */                                          
  /* width: 160px; */ /* Width w/o program */
  width: 125px; /* Width w/program */
  margin: 10px;                                                                                        
  padding: 10px;                                                                                       
  /* border-top: 1px solid orange;                                                                        
     border-bottom: 1px solid orange; */
  background-color: #9f4a8e;
  color: #000847;
  filter: brightness(135%);
  text-align: center;                                                                                  
  font-size: 18px;
  font-weight: bold; 
}   

.scheduleTime {
  font-weight:bold;
}

.scheduleItem {
  margin-left:0px;
  padding: 10px;
  /* background-color: wheat; */
  background-color: #b2d8d8;
  max-width: 600px;
}

.organizer {
  font-weight:bold;
}

.blurb {
  margin-left:20px;
  padding: 10px;
  background-color: #db4e4e;
  filter: brightness(250%);
  max-width: 600px;
}

.presentationEntry {
  margin-top: 10px;
}

.presentationMoreText {
  width: 500px;
  margin-left: 20px;
}

.presentationMoreLabel {
    color: #880088;
}

.presentationTitle {
  /* color: #004c4c; */
  color: #008080;
  text-decoration: none;
  /* font-weight: bold; */
}

.bbemph1 {
    color: #5c2a00;
}

.bbemph2 {
    color: #5c2a00;
    font-weight: bold;
}

.notice {
  margin: 5px;
  padding: 10px 15px;
  background-color: #fff69b;
  border: 1px dashed black;
}

.notice2019 {
  margin: 5px;
  padding: 10px 15px;
  border: 1px dashed black;
  background-color: #db4e4e;
  filter: brightness(250%);
}

